/** Shopify CDN: Minification failed

Line 1427:5 Unexpected "="

**/
/* Use this file to add custom css to the theme. */

@font-face {
  font-family:var(--font-body);
    src: url('/cdn/shop/files/gill_sans_light-webfont.woff?v=1718631962') format('woff');
    font-style: normal;
    font-weight: 300;
	color:#555;
}

@font-face {
     font-family:var(--font-body);
    src: url('/cdn/shop/files/gill_sans-webfont.woff?v=1718642983') format('woff');
    font-style: normal;
    font-weight: 300;
	color:#555;
	letter-spacing: 1px;
}




h1,h2,h3,h4,h5,h6, nav ul li {
  font-family:var(--font-body);
	color:#777 !important;
	font-weight: 300 !important;
}

*,
*::before,
*::after{
  box-sizing:border-box;
	/*fill: #666 !important; */
}

@media screen and (min-width: 960px) {
.hide-desktop {
	display: none;
}
}

@media screen and (max-width: 959px) {
.hide-mobile {
	display: none;
}
.howdy_gallery .gallery {
    gap: 5px !important;
}
}


.product__description,
.product-form__inner .accordion__text,
.product-extra-informations__wrapper,
.product-item .product-item__details,
.product-form__inner [data-product-price] {
  font-family:var(--font-body);
	color:#666 !important;
	font-weight: 300 !important;
}

h3 { 
	
	margin-top: 10px;
	font-size: 20px !important;
margin-bottom: -1px;}


h4 { 
  
font-size: 20px !important;
margin-bottom: -1px;
}








.template-index .image-hero__heading {
    font-weight: 300 !important;
  font-family:var(--font-body);
	color:#666 !important;
}

.drawer-menu__bottom a:focus {
    color: #fff!important;
}

.drawer-menu__close,
.mobile-nav .icon-header-button__icon .icon {
    width: 32px;
    height: 32px;
}

body.scroll-lock .mobile-nav .mobile-nav__trigger,
.mobile-nav .drawer-menu__header  {
    display: none;
}

body.scroll-lock .mobile-nav .drawer-menu__header {
    display: block;
	-webkit-filter: invert(.6);
  filter: invert(.6); 
}

body.scroll-lock .drawer-menu__header {
    display: block;
    padding: 0;
}

/* Header */
.header-section {
    top: 0!important;
}

.header-section .nav .nav__item-primary {
    &:hover, &:focus, &:focus-within, &[aria-expanded="true"] {
        color:#333;
    }
}

.header-section .mega-navigation-wrapper {
    & :is(h1,h2,h3,h4,h5,h6, ul li, a) {
        line-height: 17px;
        font-family:var(--font-body);
    }

    & .mega-navigation__list > h4, & .mega-navigation__list ul li:not(:last-of-type) {
        margin-bottom: 8px;
    }
}

.header__logo-image {
    width: clamp(230px, 25vw, 500px) !important;
    transition: unset;
}

.header {
    padding: 16px 0;
    border-bottom: 1px solid #999999 !important;
    z-index: 9999;
}

.header .nav .nav__item-primary {
    text-transform: uppercase;
  color: #666666;
 font-family:var(--font-body);
  font-weight: 500;
	letter-spacing: 1px;
}

.header--alignment-right.header--position-inline .nav.nav--depth-1>li {
    margin-right: 20px;
    margin-left: 20px;
}

.header .nav a:hover {
    opacity: 1;
}


@media screen and (min-width: 960px) {
    .header {
       /* border-bottom: 0!important; */
    }

    .header.header--default.header--alignment-right .header__logo-wrapper {
        max-width: fit-content;
    }

    .header--alignment-right.header--position-inline .nav.nav--depth-1>li {
        margin-right: 13px;
        margin-left: 13px;
    }

    .nav .nav__submenu.nav__meganav {
        max-width: 850px;
        top: var(--header-height);
        right: 0;
        left: unset;
    }

    .mega-menu-overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #888785CC;
    }

    .mega-navigation-wrapper {
        background-color: transparent;
        z-index: 1;
        position: relative;
    }

    .nav .nav__submenu a {
        color: #fff!important;
        text-transform: capitalize;
        font-size: 14px;
    }

    .mega-navigation__list-heading {
        font-weight: 600 !important;
        margin: 0;
    }

    .mega-navigation__list-container.full-width .mega-navigation__list-parent {
        grid-template-columns: repeat(4, 1fr);
        grid-row-gap: 15px;
        grid-template-rows: repeat(4, auto);
        grid-template-areas:
        "item1 item2 item3 item4"
        "item5 item6 item7 item8";
    }

    .mega-navigation {
        padding: calc(var(--spacing-large) - 4px);
    }

    .header {
        padding: 15px 0;
    }

    .template-index .section.gallery.carousel {
        padding-bottom: 90px;
    }
}

@media screen and (min-width: 1100px) {
    .header__logo-image {
        width: clamp(230px, 35vw, 500px) !important;
    }
}

.drawer-menu__link {
    font-size: 16px;
    color: #fff;
}

.drawer-menu__login {
    border-bottom: 1px solid #fff;
    display: flex;
    align-items: center;
    gap: 8px;
    padding-bottom: 8px;
}

.drawer-menu__item.drawer-menu__item--search {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #686868;
    margin: 25px var(--spacing-medium) 30px var(--spacing-medium);
}

.drawer-menu__item.drawer-menu__item--search svg,
.drawer-menu__search-input::placeholder {
    color: #fff;
}

.drawer-menu__item.drawer-menu__item--search .drawer-menu__link {
    padding: 0 8px;
    font-size: 14px;
}

.drawer-menu__contents {
    overflow: auto;
}

.drawer-menu__item.drawer-menu__item--heading a {
    font-size: 20px;
    justify-content: left;
    font-weight: 700;
    margin-top: 25px;
}

.drawer-menu__item.drawer-menu__item--heading:after {
    height: 0;
}

.drawer-menu__item.drawer-menu__item--heading a span {
    margin-left: 16px;
}

/* Footer */
.footer {
   background-color: transparent;
    border-top: thin solid #999;
    
  padding: 54px !important;
    margin-top: 43px !important;
	margin-bottom: -71px;
}

.footer__group-content {
    padding-top: 20px;
    padding-bottom: 0px;
}

.footer__container {
    padding: 0;
    max-width: 1200px;
}

.footer__container,
.footer__groups {
    width: 100%;
}

.footer .footer__group p{
   margin-bottom: -5px;
  font-size: 14px;
   font-family:var(--font-body);
  letter-spacing: 1px;
  color: #555;
}

.footer__group-content .footer__links .list-item {
   font-size: 14px;
   font-family:var(--font-body);
  letter-spacing: 1px;
}

.footer__newsletter .input {
    border: 0;
    border-bottom: 1px solid;
    background-color: #E2DDD8;
    padding: 16px!important;
    height: 52px;
}

.newsletter__input-container {
    max-width: 285px!important;
    margin: 0!important;
}

.footer__newsletter .input::placeholder {
    font-size: 14px;
    line-height: 16px;
    color: #343330!important;
    opacity: 1;
}

.footer__copyright {
    margin-top: 30px;
}

@media screen and (min-width: 600px) {
    .footer {
        padding: 56px;
    }
}

@media screen and (min-width: 600px) and (max-width: 959px) {
    .footer__group {
        width: max(calc(var(--desktop-width) + 10%), 50%);
    }
}

@media screen and (min-width: 960px) {
    .footer__group-content {
        padding-top: var(--spacing-small);
        padding-bottom: var(--spacing-small);
    }

    .footer__groups {
        justify-content: space-between;
    }

    .footer__group--last {
        max-width: 285px;
    }
}


/* Home */
.template-index .section--bordered {
    border: 0!important;
}

.template-index .rich-text__title {
    font-size: 25px;
    line-height: 37px;
}

.template-index .section--grid-2fr .mosaic-grid-2-column__grid {
    grid-template-columns: repeat(3, 2fr);
}

.mosaic-grid-custom-image {
    display: none;
    position: absolute;
    left: 50%;
    top: calc(50% - 65px);
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 380px;
    height: 380px;
}

.mosaic-grid-custom-image img {
    height: 100%;
    width: 100%;
}

@media screen and (min-width: 1400px) {
    .mosaic-grid-custom-image img {
        height: 650px;
    }
}

.template-index .gallery__description {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 18px;
}

/* .template-index .gallery__image,
.template-index .gallery__image .image,
.template-index .gallery__image img {
    max-height: 520px;
} */

.template-index .gallery--portrait .gallery__image {
    padding-top: 115%;
}

.template-index .section--grid-2fr .section {
    padding-top: 0;
    padding-bottom: 0;
}

.template-index .section--custom-rich-text  {
    padding: 40px 0 24px 0;
}

.template-index .mosaic-grid__item.mosaic-grid__item--medium-horizontal-rect {
    min-height: 290px;
}

.template-index .section--with-custom-image .mosaic-grid-2-column__grid {
    gap: 200px;
    display: grid;
}

.template-index .image-hero__content .image-hero__link {
    padding: 16px 24px;
}

@media screen and (max-width: 960px) {
    .template-index .section--custom-rich-text  {
       /* max-width: clamp(340px, 80%, 800px); */
		max-width: 100%; 
    }

    .template-index .mosaic-grid-2-column__inner .text-block,
    .template-index .section.gallery .text-block {
        display: flex;
        justify-content: center;
    }

    .template-index .mosaic-grid-2-column__inner h2 {
        text-align: center;
    }

    .template-index .section--with-custom-image .mosaic-grid-2-column__inner .text-block {
        margin-top: 20px;
        margin-bottom: 32px;
    }

    .template-index .section--custom-gallery .text-block {
        margin-bottom: 25px;
    }

    .template-index .section {
        padding-left: 0px;
        padding-right: 0px;
		margin-right: 20px;
			margin-left: 20px;
		
    }

    .template-index .section--custom-gallery {
        padding: 0 10px 32px 10px;
    }

    .template-index .image-hero__content {
        max-width: 256px;
    }

    .template-index .image-hero__content-container .image-hero__heading {
        font-size: 40px;
    }

    .template-index .mosaic-grid-2-column__inner .mosaic-grid__item {
        margin-bottom: 9px;
    }

    .template-index .section.gallery .carousel__slide {
        max-width: 327px;
    }
}

@media screen and (min-width: 960px) {
    .template-index .section--custom-rich-text  {
        padding: 57px 0 0px;
    }

    .template-index .section.gallery.carousel h2,
    .template-index .mosaic-grid-2-column__inner h2 {
       font-size: 25px !important;
    margin-bottom: 15px;
    color: #666;
    }

    .template-index .section--with-custom-image .mosaic-grid__item,
    .template-index .section--with-custom-image .mosaic-grid-2-column__grid,
    .template-index .section--with-custom-image .mosaic-grid__item-fill,
    .template-index .section--with-custom-image .image__img,
    .template-index .section--with-custom-image .image{
        max-height: 560px;
    }

    .template-index .section--grid-2fr .mosaic-grid-2-column__grid {
        max-width: 100%;
    }

    .template-index .section--grid-2fr {
        padding-bottom: 24px;
		
    }

    .mosaic-grid-custom-image {
        left: 48%;
        height: 100%;
        width: auto;
        top: 0;
        transform: translateX(-50%);
    }

    .mosaic-grid-custom-image img {
        width: auto;
    }

    .template-index .section--with-custom-image .mosaic-grid-2-column__grid {
        gap: 130px;
    }

    .template-index .rich-text__title {
        font-size: 25px;
    }

    .template-index .gallery__slides {
        /* max-height: 520px; */
        margin-bottom: 10px;
    }
}

@media screen and (pointer: coarse) {
  .template-index .carousel__navigation {
    display: none;
  }
}

.template-index .section.gallery.carousel h2,
.template-index .mosaic-grid-2-column__inner h2 {
    font-size: 28px;
}


/*  Header Drawer */
.drawer-menu * {
   /* font-family: 'Inter' !important; */
}

.drawer-menu__footer:before {
    height: 0!important;
}

.drawer-menu {
    top: 77px;
}

.drawer-menu__all-links:not(:has(.drawer-menu__primary-links[data-depth="0"])) {
    color: red;
    .drawer-menu__footer {
        display: none;
    }
}

@media screen and (min-width: 960px) {
    .drawer-menu {
        top: unset;
    }
}

.template-about .image-with-text__text-block h2,
.template-about .image-with-text__text-block h4 {
    text-align: center;
}

.template-about .text-block__subheading {
     font-family:var(--font-body);
}

.template-about .image-with-text__text-block h2 {
    font-size: 35px;
}

.template-interior-design .interior-design-last-section .text-block .text-block__item {
    font-size: 30px;
}

.template-interior-design .rich-text__subheading.text-block__subheading {
     font-family:var(--font-body);
    font-size: 28px;
}

.template-interior-design .rich-text__subheading.text-block__subheading {
    font-family:var(--font-body);
    font-size: 18px;
}

.template-interior-design .interior-design-last-section .text-block .text-block__subheading {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.template-interior-design .interior-design-last-section .text-block .text-block__subheading p {
    max-width: 45rem;
	letter-spacing: 1px;
}

.template-interior-design .interior-design-last-section .text-block .text-block__subheading p:last-child {
    max-width: 100%;
}

.template-interior-design .text-block__subheading p {
    margin: 0;
	letter-spacing: 1px;
}

.template-interior-design .text-block__subheading p:first-child {
    margin: 1rem;
}

.template-interior-design .interior-design-first-section p {
    margin: 1.3rem;
	letter-spacing: 1px;
}

.template-interior-design .interior-design-first-section .text-block {
    margin-bottom: 40px;
}

.template-interior-design .interior-design-first-section .text-block__subheading {
    font-size: 15px;
}

.template-interior-design .section.gallery.carousel.section--default {
    padding-top: 40px;
}

.template-interior-design .section.rich-text.section--default {
    padding-top: 0;
}

.template-trade .section.section--bordered.page-width {
    padding-top: 0;
}

.mega-navigation__list:last-of-type {
    display: flex;
    flex-direction: column;
}


/* PDP */





.product__media .media__image img,
.product-page-wrapper .media-wrapper,
.product-thumbnails__item-image {
    max-height: 825px;
    min-height: 225px;
}

section.product-recommendations {
    padding-top: 20px;
}

section.product-recommendations h2 {
   font-size: 28px;
  color: #666 !important;
}

section.product-recommendations .text-block.mb5 {
    margin-bottom: 5px;
}

.product-recommendations.carousel--columns-4 .carousel__slide {
    padding-right: 16px;
}

.product-recommendations .product-item__details {
    font-size: 14px;
}

.product-recommendations .product-item__image-wrapper {
    margin-bottom: 8px; 
	font-size: 14px;
}

.product-item .product-item__details {
	font-size: 14px !important;
}


@media (max-width: 38em){
	
.product-page-wrapper__inner section.product {
	padding-left: 0px;
    
}
}


@media (min-width: 60em){

.product-page-wrapper__inner section.product {
	padding-left:25px;
    padding-bottom: 0;
}
}


.product-page-wrapper__inner {
    margin-top: 0;
    margin-bottom: 0;
}

.product-page-wrapper__inner .product__breadcrumbs {
    display: none;
}

.product-page-wrapper {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    max-width: 1300px;
}

.product__meta .product-form__inner {
    margin-top: 48px;
}

.product__meta .inventory-counter__bar {
    display: none;
}

.product__meta .product-form__controls-label-wraper label {
    font-size: 14px;
    color: #555 !important;
}

.product__meta .product-form__shop-pay,
.product__meta .shopify-payment-button__more-options {
    display: none;
}

.product__meta .product-form__item.product-form__item--submit.product-form__item--payment-button {
    display: flex;
    width: 100%;
    gap: 19px;
    align-items: center;
}

.product__meta .product-form__item.product-form__item--submit.product-form__item--payment-button .product-form__submit-button-wrapper,
.product__meta .product-form__item.product-form__item--submit.product-form__item--payment-button .shopify-payment-button {
    width: 50%;
    margin-top: 0;
}

.product__meta .accordion__label {
    font-size: 16px;
  padding-left: 10px;
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  color: #666;
  display: flex;
  align-items: center;
  width: 100%;
	letter-spacing: 1px;
}

.product__meta .accordion__text {
    padding-left: 10px;
}

.product__meta .accordion {
    border-bottom: 1px solid #999999;
    padding: 16px 0 16px 0;
    margin-right: 10px;
}

.product__meta .accordion .accordion__text {
  color: #555;
  font-weight: 400 !important;
   font-family:var(--font-body);
  font-size: 14px;
  letter-spacing: 1px;
}

.product__meta .product__meta .accordion__label {
    padding-top: 0;
    padding-bottom: 0;
}

.product__meta .product__complementary_products h3.product__block-heading {
    font-size: 20px;
}

.product__meta .product__complementary_products {
    margin-top: 24px;
}

.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__list {
    grid-template-columns: repeat(2, 1fr);
}

.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(1) {
    grid-column: span 2;
}

.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(n+2) {
    width: 100%;
}

.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(n+2) img,
.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(n+2) {
/*    max-height: 95%; */
}



@-moz-document url-prefix() {
  .product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(n+2) img {
    min-width: 225px;
	padding-bottom: 0px;
}
}


.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(n+2) img {
     min-width: 225px;
	padding-bottom: 0px;
}

@media screen and (min-width: 960px) {
.product--thumbnails-horizontal .product-thumbnails__list {
	margin-top: 0px !important;
}

.product--thumbnails-horizontal.product--thumbnails-medium .product-thumbnails__item:nth-child(1) {
	margin-top: 12px
}

.product--has-thumbs.product--thumbnails-horizontal .product__media .media {
	margin-top: 12px;
}

}


.product {
    justify-content: flex-start;
}

.bttn.product-form__cart-submit {
  background-color: #777;
  color: #e2e0d9;
  font-size: 14px;
  width: 100%;
  font-weight: 600;
  font-family:var(--font-body);
  margin-bottom: 18px;
  margin-top: 9px;
	letter-spacing: 1px;
}

.product-form__controls-group--quantity {
    display: flex;
    gap: 12px;
    align-items: center;
}

.product-form__controls-group--quantity .product-form__controls-label-wraper {
    margin: 0;
}

.product-form__input--quantity {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEzLjM1NCA2LjM1Mzc1TDguMzU0MDMgMTEuMzUzN0M4LjMwNzU5IDExLjQwMDIgOC4yNTI0NSAxMS40MzcxIDguMTkxNzUgMTEuNDYyM0M4LjEzMTA1IDExLjQ4NzQgOC4wNjU5OSAxMS41MDA0IDguMDAwMjggMTEuNTAwNEM3LjkzNDU3IDExLjUwMDQgNy44Njk1MSAxMS40ODc0IDcuODA4ODEgMTEuNDYyM0M3Ljc0ODExIDExLjQzNzEgNy42OTI5NiAxMS40MDAyIDcuNjQ2NTMgMTEuMzUzN0wyLjY0NjUzIDYuMzUzNzVDMi41NTI3MSA2LjI1OTkzIDIuNSA2LjEzMjY4IDIuNSA2QzIuNSA1Ljg2NzMyIDIuNTUyNzEgNS43NDAwNyAyLjY0NjUzIDUuNjQ2MjVDMi43NDAzNSA1LjU1MjQzIDIuODY3NiA1LjQ5OTcyIDMuMDAwMjggNS40OTk3MkMzLjEzMjk2IDUuNDk5NzIgMy4yNjAyMSA1LjU1MjQzIDMuMzU0MDMgNS42NDYyNUw4LjAwMDI4IDEwLjI5MzFMMTIuNjQ2NSA1LjY0NjI1QzEyLjY5MyA1LjU5OTc5IDEyLjc0ODEgNS41NjI5NCAxMi44MDg4IDUuNTM3OEMxMi44Njk1IDUuNTEyNjYgMTIuOTM0NiA1LjQ5OTcyIDEzLjAwMDMgNS40OTk3MkMxMy4wNjYgNS40OTk3MiAxMy4xMzEgNS41MTI2NiAxMy4xOTE3IDUuNTM3OEMxMy4yNTI0IDUuNTYyOTQgMTMuMzA3NiA1LjU5OTc5IDEzLjM1NCA1LjY0NjI1QzEzLjQwMDUgNS42OTI3IDEzLjQzNzMgNS43NDc4NSAxMy40NjI1IDUuODA4NTVDMTMuNDg3NiA1Ljg2OTI1IDEzLjUwMDYgNS45MzQzIDEzLjUwMDYgNkMxMy41MDA2IDYuMDY1NyAxMy40ODc2IDYuMTMwNzUgMTMuNDYyNSA2LjE5MTQ1QzEzLjQzNzMgNi4yNTIxNCAxMy40MDA1IDYuMzA3MjkgMTMuMzU0IDYuMzUzNzVaIiBmaWxsPSIjMzQzMzMwIi8+Cjwvc3ZnPgo=);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: right 0px center;
    font-size: 14px;
    padding-left: 0;
}

.complementary-products--right .complementary-products__content.complementary-products__content--columns-3 .product-item__quick-shop-button {
    font-size: 14px;
}

.complementary-products--right .complementary-products__content {
    padding-top: 16px;
}

.product-extra-informations {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.product-extra-informations__wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.product-extra-informations__wrapper .inventory-counter {
    margin-bottom: 0;
    margin-right: 8px;
    font-size: 14px;
	letter-spacing: 1px;
}

.inventory-counter__label {
    font-size: 14px;
    color: #146000;
    margin-right: 0;
}

.product-form__controls-group--quantity {
    margin-bottom: 0;
    margin-top: 0;
}

.product-form__controls-group--submit {
    margin-top: 10px!important;
}

.product__description {
  font-size: 14px;
  font-weight: 400 !important;
  color: #555 !important;
  font-family:var(--font-body);
  letter-spacing: 1px;
}



.product__description a {
  
  color: #333;
  border-bottom: thin solid #333;
  text-decoration: none;
  
}

.product__description a:hover {
  
  color: #555;
  border-bottom: thin solid #555;
  text-decoration: none;
  
}






.product-form__option-select {
    padding: 0;
	border-top: thin solid #999;
  outline: none !important;
}

.product__title {
    margin-bottom: 16px;
    line-height: 36px;
	font-size: 28px;
}

.inventory-counter__message-wrapper .inventory-counter__message {
    	font-weight: 500;
    	color: #146000;
  	font-family:var(--font-body);
	text-align: right;
}

.product-extra-informations__wrapper .product__description {
    padding-left: 0;
}

.product__price [data-product-price] {
    font-weight: 400;
}

.product__price [data-product-price],
.price__regular .price-item,
.product-item__details a {
  color: #666;
  
  font-weight: 400 !important;
  
  letter-spacing: 1px;
  font-family:var(--font-body);
}

.product-thumbnails__item-link.active .image__img {
    box-shadow: none;
}

.product-form__inner .product__title {
    color: #555;
    font-weight: 300;
}

.accordion__label[aria-expanded='false']:before {
    position: absolute;
    right: 15px;
    content: "";
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMS4zNTQgMS4zNTM3NUw2LjM1NDAzIDYuMzUzNzVDNi4zMDc1OSA2LjQwMDI0IDYuMjUyNDUgNi40MzcxMiA2LjE5MTc1IDYuNDYyMjhDNi4xMzEwNSA2LjQ4NzQ1IDYuMDY1OTkgNi41MDA0IDYuMDAwMjggNi41MDA0QzUuOTM0NTcgNi41MDA0IDUuODY5NTEgNi40ODc0NSA1LjgwODgxIDYuNDYyMjhDNS43NDgxMSA2LjQzNzEyIDUuNjkyOTYgNi40MDAyNCA1LjY0NjUzIDYuMzUzNzVMMC42NDY1MjggMS4zNTM3NUMwLjU1MjcwOCAxLjI1OTkzIDAuNSAxLjEzMjY5IDAuNSAxQzAuNSAwLjg2NzMyMSAwLjU1MjcwOCAwLjc0MDA3MyAwLjY0NjUyOCAwLjY0NjI1M0MwLjc0MDM0OCAwLjU1MjQzMyAwLjg2NzU5NiAwLjQ5OTcyNSAxLjAwMDI4IDAuNDk5NzI1QzEuMTMyOTYgMC40OTk3MjUgMS4yNjAyMSAwLjU1MjQzMyAxLjM1NDAzIDAuNjQ2MjUzTDYuMDAwMjggNS4yOTMxM0wxMC42NDY1IDAuNjQ2MjUzQzEwLjY5MyAwLjU5OTc5OCAxMC43NDgxIDAuNTYyOTQ4IDEwLjgwODggMC41Mzc4MDdDMTAuODY5NSAwLjUxMjY2NSAxMC45MzQ2IDAuNDk5NzI1IDExLjAwMDMgMC40OTk3MjVDMTEuMDY2IDAuNDk5NzI1IDExLjEzMSAwLjUxMjY2NSAxMS4xOTE3IDAuNTM3ODA3QzExLjI1MjQgMC41NjI5NDggMTEuMzA3NiAwLjU5OTc5OCAxMS4zNTQgMC42NDYyNTNDMTEuNDAwNSAwLjY5MjcwOCAxMS40MzczIDAuNzQ3ODU5IDExLjQ2MjUgMC44MDg1NTVDMTEuNDg3NiAwLjg2OTI1MiAxMS41MDA2IDAuOTM0MzA2IDExLjUwMDYgMUMxMS41MDA2IDEuMDY1NyAxMS40ODc2IDEuMTMwNzYgMTEuNDYyNSAxLjE5MTQ1QzExLjQzNzMgMS4yNTIxNSAxMS40MDA1IDEuMzA3MyAxMS4zNTQgMS4zNTM3NVoiIGZpbGw9IiMzNDMzMzAiLz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
}

.accordion__label[aria-expanded='true']:before {
    transform: rotate(180deg);
    position: absolute;
    right: 15px;
    top: 3px;
    content: "";
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMS4zNTQgMS4zNTM3NUw2LjM1NDAzIDYuMzUzNzVDNi4zMDc1OSA2LjQwMDI0IDYuMjUyNDUgNi40MzcxMiA2LjE5MTc1IDYuNDYyMjhDNi4xMzEwNSA2LjQ4NzQ1IDYuMDY1OTkgNi41MDA0IDYuMDAwMjggNi41MDA0QzUuOTM0NTcgNi41MDA0IDUuODY5NTEgNi40ODc0NSA1LjgwODgxIDYuNDYyMjhDNS43NDgxMSA2LjQzNzEyIDUuNjkyOTYgNi40MDAyNCA1LjY0NjUzIDYuMzUzNzVMMC42NDY1MjggMS4zNTM3NUMwLjU1MjcwOCAxLjI1OTkzIDAuNSAxLjEzMjY5IDAuNSAxQzAuNSAwLjg2NzMyMSAwLjU1MjcwOCAwLjc0MDA3MyAwLjY0NjUyOCAwLjY0NjI1M0MwLjc0MDM0OCAwLjU1MjQzMyAwLjg2NzU5NiAwLjQ5OTcyNSAxLjAwMDI4IDAuNDk5NzI1QzEuMTMyOTYgMC40OTk3MjUgMS4yNjAyMSAwLjU1MjQzMyAxLjM1NDAzIDAuNjQ2MjUzTDYuMDAwMjggNS4yOTMxM0wxMC42NDY1IDAuNjQ2MjUzQzEwLjY5MyAwLjU5OTc5OCAxMC43NDgxIDAuNTYyOTQ4IDEwLjgwODggMC41Mzc4MDdDMTAuODY5NSAwLjUxMjY2NSAxMC45MzQ2IDAuNDk5NzI1IDExLjAwMDMgMC40OTk3MjVDMTEuMDY2IDAuNDk5NzI1IDExLjEzMSAwLjUxMjY2NSAxMS4xOTE3IDAuNTM3ODA3QzExLjI1MjQgMC41NjI5NDggMTEuMzA3NiAwLjU5OTc5OCAxMS4zNTQgMC42NDYyNTNDMTEuNDAwNSAwLjY5MjcwOCAxMS40MzczIDAuNzQ3ODU5IDExLjQ2MjUgMC44MDg1NTVDMTEuNDg3NiAwLjg2OTI1MiAxMS41MDA2IDAuOTM0MzA2IDExLjUwMDYgMUMxMS41MDA2IDEuMDY1NyAxMS40ODc2IDEuMTMwNzYgMTEuNDYyNSAxLjE5MTQ1QzExLjQzNzMgMS4yNTIxNSAxMS40MDA1IDEuMzA3MyAxMS4zNTQgMS4zNTM3NVoiIGZpbGw9IiMzNDMzMzAiLz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
}

.product-item__details {
    font-weight: 300;
}

@media screen and (min-width: 390px) {
    .product-extra-informations__wrapper {
        flex-direction: row;
    }
}

@media screen and (min-width: 960px) {
    .product__meta {
        padding-left: 30px;
		flex: 0 0 48%;
    width: 48%;
    align-self: stretch;
    min-width: 200px;
    }

    .product-extra-informations {
        margin-top: 0px;
    }

    .product__meta .accordion {
        margin-right: 0;
    }

    .product-extra-informations__wrapper {
        flex-direction: column;
    }

    .call-link:hover {
        text-decoration: underline;
    }
}



@media screen and (min-width: 960px) {
    .product__media .media__image img,
    .product-page-wrapper .media-wrapper,
    .product-thumbnails__item-image {
        max-width: 1086px;
        max-height: 1086px;
    }
	
	
	/*

    .product-thumbnails__list,
    .product--thumbnails-horizontal .product__media-container {
      
	 max-width: 700px; 
    padding-left: 13px;
    padding-right: 15px;
	  padding-top: 15px;
    }
*/
	
	
	
	
    section.product-recommendations {
        padding-top: var(--section-vertical-spacing-desktop);
    }
}

@media screen and (min-width: 1080px) {
    .product-extra-informations__wrapper {
        flex-direction: row;
    }
}

.call-link-main-product {
    background-color: #313131;
    color: #fff;
    font-size: 14px;
    width: 100%;
    height: var(--height-button);
    padding: 0 var(--spacing-medium);
}

.search__results,
.collection-flyout .filter-item__label,
.collection-flyout__heading h3,
.quick-search__view-all,
.search__input-clear,
.search__input,
.search__submit-button svg,
.search__results .price__regular .price-item,
.filter-drawer__price-range,
.drawer input,
.filter-drawer__price-range-input-wrapper .input::placeholder,
.drawer label,
.collection-flyout .filter-item__count,
.quick-add__content,
.quick-add .product-form__option-label,
.quick-add .product-form__option button,
.quick-add__price,
.quick-add .product-form__option select {
    color: var(--color-contrast-bg);
}

.quick-search__result-subheading {
    opacity: 1;
}

.search-template__results .call-link-main-product {
    margin-left: var(--spacing-medium);
}


.product-item__vendor {
    display: block;
}



.terms-checkbox {
 display: flex;
  max-width: 262px;
  font-size: 13px;
  line-height: 19px;
  text-align: left;
  align-items: center;
  gap: 10px;
}

.cart-flyout .terms-checkbox  {
  font-size: 14px;
  margin: 8px;
  gap: 16px;
  line-height: 21px;
}

.terms-checkbox.not-selected {
  color: #f00;
}

.terms-checkbox a {
  text-decoration: underline;
}


.terms-checkbox input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;

  background-color: #313131;
  margin: 0;
  font: inherit;
  color: #fff;
  border: 0;
  border-radius: 2px;

  display: grid;
  place-content: center;
  width: 20px;
  height: 20px;
  margin: 0 !important;
  padding: 5px;
}

.terms-checkbox input[type=checkbox]::before {
  content: "";
  width: 0.55em;
  height: 0.55em;
  -webkit-clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
          clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
  transform: scale(0);
  transform-origin: bottom left;
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #fff;
  background-color: CanvasText;
}

.terms-checkbox input[type=checkbox]:checked::before {
  transform: scale(1);
}


.mb5 {
  margin-bottom: 26px !important;
  
}




.type-heading-3 {
	
	 font-family:var(--font-body);
  
}




.lightbox__image-nav-inner {
  display: none !important;
 
}

html:not(.no-js):not(.prefers-reduced-motion) .animation.animation--gallery.is-visible .gallery__description {
  opacity: 1;
  transform: unset;
  font-size: 14px;
  margin-bottom: 8px;
  color: #666;
	letter-spacing: 1px;
}


.mb3 {
  margin-bottom: calc(2px * 5);
  margin-bottom: var(--spacing-medium);
}




.hm_left {
    line-height: 25px;
    padding-right: 23px;
    float: left;
    width: 50%;
    margin-bottom: 20px;
}


.hm_right {
    line-height: 25px;
    padding-left: 23px;
    float: left;
    width: 50%;
    margin-bottom: 20px;
}


@media only screen and (max-width: 750px) {
    
	
	    .hm_left {
        line-height: 25px;
        padding-right: 0px;
        width: 100%;
			margin-bottom: -13px;
    }
	
	.hm_right {
        line-height: 25px;
        padding-top: 15px;
        padding-left: 0px;
        width: 100%;
    }
}

@media (min-width: 38em) and (max-width: 60em) {
    .header__logo-image {
        width: 320.5px !important;
        min-width: 150px;
    }
}



@media (min-width: 38em) {
    .carousel.carousel--text-position-middle.carousel--text-alignment-left, .carousel.carousel--text-position-middle.carousel--text-alignment-right {
        margin-left: auto;
		
        max-width: 1257px;
   
        display: flex;
        flex-wrap: wrap;
     
        padding-top: 0px;
       
    }
}




@media (min-width: 38em) {
  .text-columns__intro {
    margin-bottom: calc(.5px * 20);
   /* margin-bottom: var(--spacing-extra-extra-large); */
  }
}

.header__logo-image.logo-orientation--width img {
  width: 100%;
  height: auto;
-webkit-filter: invert(.6);
  filter: invert(.6); 
}


@media (min-width: 60em) {
  .header--default .header__content {
    display: block;
    max-width: 1300px;
  }
}


@media (min-width: 60em) {
    .collection__container, .collection-banner__container {
  
            padding-left: 25px;
        padding-right: 25px;
        max-width: 1300px;
    }
}

.header__icon-list {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
 /*-webkit-filter: invert(.5);
  filter: invert(.5); */
}

.header__icon--cart {
  color: #000000 !important;
}


.collection__button, .collection-banner__button {
    display: inline-flex;
    align-items: center;
    border: 0;
    background-color: transparent;
    color: #555;
    height: 40px;
    height: var(--collection-element-height);
    font-family: var(--font-body);
    font-weight: var(--font-body-weight);
    font-style: var(--font-body-style);
    white-space: nowrap;
    padding: 0 calc(4px* 3);
    padding: 0 var(--spacing-small);
    margin-right: calc(4px* 2);
    margin-right: calc(var(--spacing-extra-small)* 2);
    border-radius: 0;
    border: 1px solid #999;
    transition: border-color 0.25s ease-in-out;
}


.collection__button:hover, .collection__button:active, .collection-banner__button:hover, .collection-banner__button:active {
    border-color: #ABABAB; 
	color: #888;
}



style="fill:#000 !important;"


.icon-header-button__icon .icon {
    width: 20px;
    height: 20px;
    position: relative;
    z-index: 10;
	color:#666;
    /*color: var(--color);*/
}

.drawer {
  color: var(--color-drawer-text);
  font-size: 14px;
  line-height: 19px;
}

.quick-cart__product-price-value {
  margin-right: calc(4px * 2);
  margin-right: calc(var(--spacing-unit) * 2);
  line-height: 32px;
}


.cart__special-instruction textarea {
  box-shadow: none;
  border: thin solid #999;
}



.cart-template__dynamic-checkout-buttons ul[role="list"] {
  flex-wrap: nowrap !important;
  margin-top: 28px;
  margin-top: 42px !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cart-template__dynamic-checkout-buttons {
	display: none !important;
}


svg path {
  fill: #666; 
}


@media (min-width: 38em) {
  .section--spacing-regular {
    padding-top: 46px !important;
  }
}
@media (max-width: 960px) {
  .section--spacing-regular {
    
  margin-bottom: 0px;
  }
}

@media (max-width: 607px) {
  .section--spacing-regular {
    margin-bottom: -19px;
    padding-top: 28px !important;
  }
}



.text-block__subheading + .text-block__button {
  margin-bottom: 0px;
  margin-top: 25px;
}
.rich-text--center .rich-text__title {
  margin-bottom: 15px;
  margin-right: auto;
  margin-left: auto;
}

.shopify-policy__container {
  
 margin: 59px auto !important;
}







.dyl_width {
	max-width: 510px;
}

















@media (min-width: 1305px) {
.image-hero {
  position: relative;
  transition: opacity 0.5s;
  margin-left: auto;
  margin-right: auto;
  max-width: 1246px;
}
}



@media (max-width: 1304px) {
.image-hero {
  position: relative;
  transition: opacity 0.5s;
  
	margin-left: 20px;
  margin-right: 20px;
  max-width: 1284px;
}
}













	

.section-borderable + .section-borderable > .section--bordered {
  border-top: 1px solid var(--color-border);
  
}


@media (min-width: 60em) {
  .section {
	  padding-top: 0px;
   padding-right: 20px;
        padding-left: 20px;
   padding-bottom: 32px;
   max-width: 1284px;
    
  }
}










@media screen and (min-width: 1300px) {
  .section {
  
    margin-left: auto;
    margin-right: auto;
  }
}










@media screen and (max-width: 607px) {
  .section {
  
    margin-left: 0px;
    margin-right: 0px;
  }
}




 input:focus {
        outline:none;
    }




btn:focus, a:focus
{
         outline: none;
}
.navbar-toggler:focus
{
         outline: none !important;
         box-shadow: none;
}
.footer__social-icons svg {
    width: 25px;
    height: 25px;
}
